众扬汇 AI 开放平台 API 文档

生成视频 (兼容版,开发接入请勿对接

OpenAPI Specification

yaml
openapi: 3.0.1
info:
  title: ''
  description: "本页接口说明详见下方接口定义;参数取值与返回以本平台实测为准。"
  version: 1.0.0
paths:
  /luma/v1/generations:
    post:
      summary: 生成视频 (兼容版,开发接入请勿对接
      deprecated: false
      description: "本页接口「生成视频 (兼容版,开发接入请勿对接」对应 POST /luma/v1/generations(归属:视频模型/Luma/GoAmzAI格式(兼容版,开发接入请勿对接)。"
      tags:
        - 视频模型/Luma/GoAmzAI格式(兼容版,开发接入请勿对接
      parameters:
        - name: Authorization
          in: header
          description: "该字段的取值与含义以本平台实际返回为准。"
          required: false
          example: Bearer {{YOUR_API_KEY}}
          schema:
            type: string
            default: Bearer {{YOUR_API_KEY}}
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                user_prompt:
                  type: string
                aspect_ratio:
                  type: string
                expand_prompt:
                  type: boolean
                image_url:
                  type: string
                image_end_url:
                  type: string
              required:
                - user_prompt
                - aspect_ratio
                - expand_prompt
                - image_url
                - image_end_url
            examples: {}
      responses:
        '200':
          description: "该字段的取值与含义以本平台实际返回为准。"
          content:
            application/json:
              schema:
                type: object
                properties: {}
          headers: {}
      security: []
components:
  schemas: {}
  securitySchemes: {}
servers: []
security: []

使用提示:本页接口的 Base URL 为 https://api.allyang.cn,请求头需携带 Authorization: Bearer <令牌>(令牌在控制台「令牌管理」中创建)。示例中的任务 ID、时间戳与文件地址均为示意值,实际以平台返回为准。

本页为聚合平台兼容格式,模型可用性与计费以本平台「模型广场」公布为准。